
@media screen and (max-width: 1024px) {

    #main {
        width:100%;

    }
    /*#tab_center {
        width:550px;   
    }
    #page_content{width: 550px;}
    .banner-wide > a > img{width: 550px;}*/
    #tab_center {
        // width:770px;   
    }
    #page_content{
        width: 100%;
    }
    .banner-wide > a > img{
        width: 770px;
    }
    .block-sidebar-subscription > div.content > div.field > input#sidebar_subscription_input{
        width: 166px;
    }
    #fourforty .block-sidebar-subscription > div.content > div.field > input#sidebar_subscription_input{
        width: 100%;
    }
    #seti{
        width: 195px;
        background: url("../new_images/soc1024.png") no-repeat;
    }
    .sub_text {
        margin-left: 22px;
        width:230px;
        color:#cccccc;
    }
    #search-soft-form {
        left:0px;
    }
    #advanced_search .label{
        margin-left: 0;
        padding: 0;
    }
    .news-all-block {
        width:510px;
        margin: -57px auto 0;
    }

    div.desing_stat {
        padding-bottom:14px;
        font-size:14px;
    }
    .desing_stat_border {
        border-bottom: 1px solid #e5e5e5;
        margin: 0 auto 1px auto;
    }

    .free_one {
        width:150px;
        text-align: left;
        float:left;
        margin:10px;
    }
    .random_block {
        width:510px;
    }
    .one_random {
        width:150px;
        float:left;
        margin:5px 10px;
    }
    .line_free {
        border-bottom:1px solid #e5e5e5;
        padding: 0;
        margin: 10px auto -6px auto;
        width:510px;
    }

    #advanced_search input.text-input{width: 131px !important;}
    #advanced_search select.select-input{width: 135px !important;}

    .block-subscribe > div.inner > div.inner{background: url('/new_images/pen.png') no-repeat 390px 15px;}
    .web-design-jobs > .section-rss-icon{position: absolute; margin: 10px 0 0 524px; z-index: 5;}
    .fscats_form{width: 710px; margin: 0 auto;}
    .category-layout > .banner{padding: 0 30px; overflow: hidden;}
    .category-layout .banner p a img{
        max-width: 100%;
    }
} /* end width 1024px*/

